FACO Floor Plan System - Feature #1144

Feature # 1139 (Dev : Doing): Module : n1513%

BA_FunctionalTest_n1531¢

06/05/2022 13:15 - Pang-kanjanart Chandaphol

anng: Test : Todo 13N 06/05/2022
nounnaln: Nong-Satchanan Piyavathasin % dnFA: 0%
a
158796

#1 - 06/05/2022 13:16 - Pang-kanjanart Chandaphol
- Parent task set to #1139

#2 - 06/05/2022 13:16 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Todo to Test : Todo

#3 - 06/05/2022 15:16 - Ton-Sornworawat Jantapalaboon

- 159 changed from Module : mﬂ\?’qu‘;mﬂ'm Fuctional Test to BAiFunctionalTestJm.;ﬂ75?'71'1

#4 - 06/05/2022 15:17 - Ton-Sornworawat Jantapalaboon

- 159 changed from BA_F unctionalTestJm.;ﬂﬁﬂfm to BA_FunctionalTest_n1531¢

30/04/2025
